.border-top-1-large {
  border-top: 5px solid #00aef0;
}
.border-top-2-large {
  border-top: 5px solid #96989d;
}
.clear {
  clear: both;
}
.fnone {
  float: none !important;
}
.center-item {
  margin: 0 auto;
  display: block;
}
/*Browser specific items*/
.lt-ie8 audio,
.lt-ie8 canvas,
.lt-ie8 video {
  display: inline;
  zoom: 1;
}
.lt-ie8 img {
  width: auto;
  height: auto;
  -ms-interpolation-mode: bicubic;
}
.lt-ie8 button,
.lt-ie8 input {
  overflow: visible;
}
.lt-ie8 input[type="radio"],
.lt-ie8 input[type="checkbox"] {
  margin-top: 0;
}
.lt-ie8 .row {
  zoom: 1;
}
.lt-ie8 fieldset {
  box-sizing: inherit !important;
}
.header {
  padding-left: 0;
  margin: 30px auto 20px !important;
}
.header .pracWebLink {
  position: relative;
  top: -30px;
  float: right;
}
.header .social-links {
  margin-top: -15px;
  float: right;
  clear: both;
}
nav,
.navbar-collapse,
.navbar {
  padding: 0;
  margin: 0;
}
.navbar {
  border: none;
}
.nav,
nav > ul {
  display: table;
  height: 50px;
  position: relative;
  list-style: none;
}
.nav:not(.container),
nav > ul:not(.container) {
  padding: 0;
  margin: 0;
}
.nav > li,
nav > ul > li {
  display: table-cell;
  vertical-align: middle;
  float: none !important;
  max-width: 20%;
  text-align: center;
}
.nav > li:hover .dropdown-menu,
nav > ul > li:hover .dropdown-menu,
.nav > li:focus .dropdown-menu,
nav > ul > li:focus .dropdown-menu,
.nav > li:active .dropdown-menu,
nav > ul > li:active .dropdown-menu,
.nav > li .dropdown-menu-open,
nav > ul > li .dropdown-menu-open {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  height: auto;
}
.nav > li > div,
nav > ul > li > div {
  position: relative;
}
.nav > li div > a,
nav > ul > li div > a,
.nav > li > a,
nav > ul > li > a {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #000000;
  line-height: 1.0;
  border: none;
  position: static;
  padding: 8% 0 !important;
  display: block;
}
.nav > li div > a span,
nav > ul > li div > a span,
.nav > li > a span,
nav > ul > li > a span {
  padding: 2px 10px;
  display: block;
}
.nav > li div > a:hover,
nav > ul > li div > a:hover,
.nav > li > a:hover,
nav > ul > li > a:hover,
.nav > li div > a:focus,
nav > ul > li div > a:focus,
.nav > li > a:focus,
nav > ul > li > a:focus,
.nav > li div > a:active,
nav > ul > li div > a:active,
.nav > li > a:active,
nav > ul > li > a:active {
  background: none;
  color: #0082c6;
  text-decoration: none;
}
.nav > li div > a:after,
nav > ul > li div > a:after,
.nav > li > a:after,
nav > ul > li > a:after {
  content: "";
  border-left: 1px solid #f0f0f1;
  width: 1px;
  height: 20px;
  display: block;
  position: absolute;
  bottom: 33%;
}
.nav > li:first-of-type div > a:after,
nav > ul > li:first-of-type div > a:after,
.nav > li:first-of-type > a:after,
nav > ul > li:first-of-type > a:after {
  border: none !important;
  margin: 0;
}
.nav .open > a,
nav > ul .open > a {
  background: none !important;
}
.nav > .active > a:after,
nav > ul > .active > a:after,
.nav > .active > div a:after,
nav > ul > .active > div a:after,
.nav > .active + li > a:after,
nav > ul > .active + li > a:after {
  border: none !important;
}
.nav li:last-of-type .dropdown-menu,
nav > ul li:last-of-type .dropdown-menu,
.nav .last .dropdown-menu,
nav > ul .last .dropdown-menu {
  left: auto;
  right: -35px;
}
.nav .dropdown-menu,
nav > ul .dropdown-menu {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-box-shadow: 0px 5px 5px -7px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 5px 5px -7px rgba(0, 0, 0, 0.75);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 9px 0 0;
  display: block;
  height: 0;
  margin: 0;
  top: 100%;
  left: -3px;
  overflow: hidden;
  background: transparent;
  border-width: 0 0 1px;
  border-color: #f0f0f1;
}
.nav .dropdown-menu li,
nav > ul .dropdown-menu li {
  -webkit-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
  padding: 0;
  display: block;
  border: 1px solid #f0f0f1;
  border-width: 0 1px 0;
  text-align: left;
  background: #0082c6;
  min-width: 275px;
}
.nav .dropdown-menu li:before,
nav > ul .dropdown-menu li:before,
.nav .dropdown-menu li:after,
nav > ul .dropdown-menu li:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.nav .dropdown-menu li:after,
nav > ul .dropdown-menu li:after {
  clear: both;
}
.nav .dropdown-menu li:hover,
nav > ul .dropdown-menu li:hover,
.nav .dropdown-menu li:focus,
nav > ul .dropdown-menu li:focus,
.nav .dropdown-menu li:active,
nav > ul .dropdown-menu li:active {
  background: #ffffff;
}
.nav .dropdown-menu li:hover a,
nav > ul .dropdown-menu li:hover a,
.nav .dropdown-menu li:focus a,
nav > ul .dropdown-menu li:focus a,
.nav .dropdown-menu li:active a,
nav > ul .dropdown-menu li:active a {
  -webkit-transition: border-color 0.5s ease;
  transition: border-color 0.5s ease;
  position: relative;
  background: none;
  color: #000000;
}
.nav .dropdown-menu li:hover a .arrow-right-3,
nav > ul .dropdown-menu li:hover a .arrow-right-3,
.nav .dropdown-menu li:focus a .arrow-right-3,
nav > ul .dropdown-menu li:focus a .arrow-right-3,
.nav .dropdown-menu li:active a .arrow-right-3,
nav > ul .dropdown-menu li:active a .arrow-right-3 {
  -webkit-transition: right 0.5s 0.05s ease;
  transition: right 0.5s 0.05s ease;
  right: 25px;
}
.nav .dropdown-menu li:hover a:after,
nav > ul .dropdown-menu li:hover a:after,
.nav .dropdown-menu li:focus a:after,
nav > ul .dropdown-menu li:focus a:after,
.nav .dropdown-menu li:active a:after,
nav > ul .dropdown-menu li:active a:after {
  border-color: transparent;
}
.nav .dropdown-menu a,
nav > ul .dropdown-menu a {
  padding: 10px 32px 0;
  color: #ffffff;
  position: relative;
  white-space: normal !important;
}
.nav .dropdown-menu a .arrow-right-3,
nav > ul .dropdown-menu a .arrow-right-3 {
  -webkit-transition: right 0.4s 0.2s ease;
  transition: right 0.4s 0.2s ease;
  margin: 0;
  display: block;
  position: absolute;
  top: 33%;
  right: -50px;
}
.nav .dropdown-menu a:after,
nav > ul .dropdown-menu a:after {
  content: "";
  display: block;
  width: 110%;
  height: 1px;
  margin: 10px -15px 0;
  border-bottom: 1px solid #1a8fcc;
}
.nav .dropdown-menu li:last-of-type > a:after,
nav > ul .dropdown-menu li:last-of-type > a:after {
  border: none;
}
.nav .active,
nav > ul .active {
  background-color: #0082c6;
}
.nav .active a,
nav > ul .active a {
  padding-left: 19px;
  padding-right: 19px;
  background: none;
  border: none;
  color: #ffffff;
}
.nav .active a:hover,
nav > ul .active a:hover,
.nav .active a:focus,
nav > ul .active a:focus,
.nav .active a:active,
nav > ul .active a:active {
  color: #000000;
}
.lt-ie9 .nav > li:first-child a:after {
  border: none !important;
}
.lt-ie8 .navbar {
  z-index: 1000 !important;
}
.lt-ie8 .nav,
.lt-ie8 .nav > li,
.lt-ie8 .nav > li > div {
  height: 55px;
}
.lt-ie8 .nav > li span,
.lt-ie8 .nav > li > div span {
  padding-left: 7px;
  padding-right: 7px;
}
.lt-ie8 .nav {
  margin-bottom: 0;
}
.lt-ie8 .nav li {
  float: left !important;
  max-width: none;
  width: 14%;
  display: block;
  border-right: 1px solid #f0f0f1;
  padding-bottom: 0;
}
.lt-ie8 .nav li.last {
  border: none;
}
.lt-ie8 .nav .dropdown-menu {
  top: 100%;
  overflow: visible;
  visibility: hidden;
  z-index: 5000 !important;
  display: block;
  text-align: left !important;
  background-color: #0082c6;
  width: 300px;
}
.lt-ie8 .nav .dropdown-menu li {
  border-width: 0 0 1px;
  width: 100%;
  border-bottom: 1px solid #1a8fcc;
}
.lt-ie8 .nav .dropdown-menu a {
  display: block;
  padding-bottom: 10px;
}
.lt-ie8 .nav .dropdown-menu span {
  display: none;
}
.lt-ie8 .nav .dropdown-menu-open .dropdown-menu {
  visibility: visible;
}
.lt-ie8 .navbar-collapse {
  display: block !important;
}
/*
    Additional nav configurations
    
        To be used if a nav item needs to wrap to two or more lines
        -Multiple line additional classes follow after this class
        */
.nav > .nav-wide-item,
nav > ul > .nav-wide-item {
  padding-bottom: 13px;
  max-width: 15%;
  position: relative;
}
.nav > .nav-wide-item > a,
nav > ul > .nav-wide-item > a {
  padding-left: 5px;
  padding-right: 5px;
  height: 22px;
}
.nav > .nav-wide-item > a > span,
nav > ul > .nav-wide-item > a > span {
  width: 85%;
  position: absolute;
  cursor: pointer;
  padding-left: 10px;
  padding-right: 10px;
  left: 0;
  bottom: 5px;
}
/*End of multiple line nav items*/
/*
        If all of the navigation text is too long but you don't want to split each across multiple lines 
        then add .nav-shrink to the same element as the nav class and it will shrink the space between each link
        */
.nav-shrink > li > a {
  padding-left: 12px;
  padding-right: 12px;
}
/*End of additonal configurations*/
/*
    Using this approach for browsers other than IE7, rather than border bottom or hr tag due to causing issues with the sub nav
    rollover on IE8. It was being inconsistant when it would show the sub nav content when selecting/moving
    over the navigation text 
    */
.nav-container:after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  clear: both;
  background-color: #0082c6;
}
.nav-container-home:after {
  background-color: #00aef0;
}
.lt-ie8 .nav-container {
  border-bottom: 5px solid #0082c6;
}
.lt-ie8 .nav > .nav-small-item span {
  padding-top: 10px;
}
.nav-breadcrumb {
  padding: 0;
  margin: 0 0 10px;
  overflow: hidden;
  list-style: none;
  position: relative;
}
.nav-breadcrumb li {
  padding-right: 5px;
  float: left;
}
.nav-breadcrumb li:last-of-type a,
.nav-breadcrumb .last a {
  color: #0082c6;
  text-decoration: underline;
}
.nav-breadcrumb li:last-of-type a:hover,
.nav-breadcrumb .last a:hover,
.nav-breadcrumb li:last-of-type a:focus,
.nav-breadcrumb .last a:focus,
.nav-breadcrumb li:last-of-type a:active,
.nav-breadcrumb .last a:active {
  color: #696b73;
}
.nav-breadcrumb li:last-of-type:after,
.nav-breadcrumb .last:after {
  padding: 0;
  content: "";
}
.nav-breadcrumb a {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #696b73;
}
.lt-ie9 .nav-breadcrumb .last a {
  color: #0082c6;
  text-decoration: underline;
}
.lt-ie9 .nav-breadcrumb .last a:hover,
.lt-ie9 .nav-breadcrumb .last a:focus,
.lt-ie9 .nav-breadcrumb .last a:active {
  color: #696b73;
}
.lt-ie8 .nav-breadcrumb {
  left: 15px;
}
.lt-ie8 .nav-breadcrumb li.divide {
  display: block !important;
}
.footer {
  padding: 25px 0 15px;
  background-color: #696b73;
  color: #ffffff;
}
.footer .footer-links-group {
  padding-left: 0;
}
.footer .footer-links-group .footer-column:last-of-type {
  padding-right: 0;
}
.footer li > a,
.footer h2 > a {
  font-size: 13px;
}
.footer li > a:hover,
.footer h2 > a:hover,
.footer li > a:focus,
.footer h2 > a:focus,
.footer li > a:active,
.footer h2 > a:active {
  color: #000000;
  text-decoration: underline !important;
}
.footer h2 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  padding: 0 0 9px;
  margin: 0 0 5px;
  border-bottom: 1px solid #96989d;
  color: #ffffff;
  font-size: 12px;
}
.footer h2 a {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 900;
}
.footer a {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #ffffff;
}
.footer p {
  margin: 0 0 2px 10px;
  color: #ffffff;
  line-height: 1;
}
.footer .footer-item-container > ul {
  padding: 8px 0 1px;
  margin: 0;
  list-style: none;
}
.footer .footer-item-container > ul > li {
  padding: 0 0 8px;
  line-height: 1;
}
.footer .footer-item-container > ul li:last-child {
  padding-bottom: 0;
}
.footer .footer-item-container {
  margin: 20px 0 48px;
  overflow: hidden;
}
.footer h2.footer-item-container:first-of-type {
  margin-top: 20px;
}
.footer h2.footer-item-container {
  margin: 10px 0 24px;
}
.footer .footer-other-group h2 {
  padding-bottom: 8px;
  border: none;
  font-size: 16px;
  color: #ffffff;
}
.footer .footer-other-group .footer-item-container {
  margin: 0 0 24px;
}
.nav-footer-breadcrumb {
  padding: 0;
  margin: 2px 0 0 !important;
  clear: both;
  list-style: none;
  border-right: 1px solid #696b73;
}
.nav-footer-breadcrumb li {
  float: left;
}
.nav-footer-breadcrumb li a {
  padding-right: 5px;
  display: block;
  text-decoration: underline;
  line-height: 1;
  font-size: 12px;
}
.nav-footer-breadcrumb li:last-child a {
  padding-right: 10px;
  border-right: 1px solid #f0f0f1;
}
.lt-ie9 {
  /*.footer-item-container
     {
          margin-bottom: 35px;
     }*/

}
.lt-ie9 h2.footer-item-container {
  margin: 20px auto 22px;
}
.lt-ie8 .footer .footer-links-group,
.lt-ie8 .footer .col-lg-9,
.lt-ie8 .footer .footer-legal-items {
  width: 71%;
  padding-right: 0;
}
.lt-ie8 .footer-column {
  padding-right: 0;
  width: 31% !important;
}
.lt-ie8 .footer .footer-legal-items li a {
  padding-right: 4px;
}
.lt-ie8 .footer .footer-legal-items p {
  display: block;
  float: none !important;
  margin: 3px 0 0 !important;
}
article h1,
.article h1 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin: 15px 0 34.5px;
  font-size: 35px;
}
article h2,
.article h2 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
article h3,
.article h3 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.article {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 65px;
}
.article p {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin-bottom: 30px;
}
.lt-ie8 .article {
  width: 58.3333%;
  left: 15px;
}
.link-colour-group-1 {
  color: #0082c6;
}
.link-colour-group-1:hover {
  color: #000000;
}
.link-colour-group-2 {
  color: #ffffff;
}
.link-colour-group-2:hover {
  color: #000000;
}
.btn {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0px 5px 5px -7px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 5px 5px -7px rgba(0, 0, 0, 0.45);
  padding: 6px 20px 7px;
  display: inline-block;
}
.btn:hover,
.btn:focus,
.btn:active {
  text-decoration: none;
}
.btn-tall {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0px 5px 5px -7px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 5px 5px -7px rgba(0, 0, 0, 0.45);
  padding: 6px 20px 7px;
  display: inline-block;
  padding: 12px 25px;
  font-size: 17.5px;
}
.btn-tall:hover,
.btn-tall:focus,
.btn-tall:active {
  text-decoration: none;
}
.btn-primary {
  padding-right: 39px;
  min-width: 100px;
  position: relative;
  border: none;
  background-color: #0082c6;
  text-align: left;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #45b0e3;
  color: #ffffff;
  outline: none;
}
.btn-primary span {
  display: inline-block;
  height: 13px;
  width: 8px;
  background: url("../img/spritesheet.png") no-repeat -362px -7px;
  position: absolute;
  top: 31%;
  right: 18px;
}
a:not(.btn) > span.btn-primary span {
  margin: 2px 0 0 5px;
}
a:hover .btn-primary span,
a:focus .btn-primary span,
a:active .btn-primary span {
  background-position: -339px -7px;
}
.btn-secondary {
  padding-right: 39px;
  min-width: 100px;
  position: relative;
  border: none;
  background-color: #0082c6;
  text-align: left;
  background-color: #662d91;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
  background-color: #45b0e3;
  color: #ffffff;
  outline: none;
}
.btn-secondary span {
  display: inline-block;
  height: 13px;
  width: 8px;
  background: url("../img/spritesheet.png") no-repeat -362px -7px;
  position: absolute;
  top: 31%;
  right: 18px;
}
a:not(.btn) > span.btn-secondary span {
  margin: 2px 0 0 5px;
}
a:hover .btn-secondary span,
a:focus .btn-secondary span,
a:active .btn-secondary span {
  background-position: -339px -7px;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
  background-color: #9542d3;
}
.btn-third {
  padding-right: 39px;
  min-width: 100px;
  position: relative;
  border: none;
  background-color: #0082c6;
  text-align: left;
  background-color: #696b73;
  color: #ffffff;
}
.btn-third:hover,
.btn-third:focus,
.btn-third:active {
  background-color: #45b0e3;
  color: #ffffff;
  outline: none;
}
.btn-third span {
  display: inline-block;
  height: 13px;
  width: 8px;
  background: url("../img/spritesheet.png") no-repeat -362px -7px;
  position: absolute;
  top: 31%;
  right: 18px;
}
a:not(.btn) > span.btn-third span {
  margin: 2px 0 0 5px;
}
a:hover .btn-third span,
a:focus .btn-third span,
a:active .btn-third span {
  background-position: -339px -7px;
}
.btn-third:hover,
.btn-third:focus,
.btn-third:active {
  background-color: #96989d;
}
.btn-width-medium {
  min-width: 50%;
}
.btn-width-wide {
  min-width: 75%;
}
.btn-width-full {
  width: 100%;
}
.arrow-right {
  display: inline-block;
  height: 13px;
  width: 8px;
  background: url("../img/spritesheet.png") no-repeat -362px -7px;
}
a:not(.btn) > span.arrow-right {
  margin: 2px 0 0 5px;
}
.arrow-play-right,
span.arrow-play-right,
a.arrow-play-right {
  display: inline-block;
  height: 20px;
  width: 24px;
  background: url("../img/spritesheet.png") no-repeat -3px -101px;
  margin-top: -3px;
  right: 8px;
}
.arrow-right-2 {
  display: inline-block;
  height: 13px;
  width: 8px;
  background: url("../img/spritesheet.png") no-repeat -362px -7px;
}
a:not(.btn) > span.arrow-right-2 {
  margin: 2px 0 0 5px;
}
a:hover .arrow-right-2,
a:focus .arrow-right-2,
a:active .arrow-right-2 {
  background-position: -339px -7px;
}
.arrow-right-3 {
  display: inline-block;
  height: 13px;
  width: 8px;
  background: url("../img/spritesheet.png") no-repeat -362px -7px;
}
a:not(.btn) > span.arrow-right-3 {
  margin: 2px 0 0 5px;
}
a:hover .arrow-right-3,
a:focus .arrow-right-3,
a:active .arrow-right-3 {
  background-position: -382px -7px;
}
.arrow-right-4 {
  display: inline-block;
  height: 13px;
  width: 8px;
  background: url("../img/spritesheet.png") no-repeat -362px -7px;
  background-position: -339px -7px;
}
a:not(.btn) > span.arrow-right-4 {
  margin: 2px 0 0 5px;
}
a:hover .arrow-right-4,
a:focus .arrow-right-4,
a:active .arrow-right-4 {
  background-position: -382px -7px;
}
.arrow-down {
  display: inline-block;
  height: 8px;
  width: 12px;
  background: url("../img/spritesheet.png") no-repeat -243px -10px;
}
.arrow-up {
  display: inline-block;
  height: 8px;
  width: 12px !important;
  background: url("../img/spritesheet.png") no-repeat -280px -1px !important;
}
.lt-ie8 .arrow-down {
  height: 10px;
  width: 13px;
}
.country-list label {
  margin-right: 5px;
  float: left;
  width: auto;
  border: none;
  font-size: 14px;
  color: #ffffff;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.country-list select {
  color: #696b73;
  font-size: 12px;
}
.pageLetterbox {
  margin-bottom: 20px;
}
.invis-panel {
  padding: 0;
}
.invis-panel .container,
.invis-panel .img-container {
  position: relative;
}
.invis-panel .panel-copy-container {
  padding: 0;
  display: table;
  position: absolute;
  left: 35px;
  z-index: 10;
}
.invis-panel h1 {
  margin: 0;
}
.invis-panel h1 strong {
  display: block;
}
.panel-small {
  padding: 0;
  margin: 0 auto 30px;
}
.panel-small .container,
.panel-small .img-container {
  position: relative;
}
.panel-small .panel-copy-container {
  padding: 0;
  display: table;
  position: absolute;
  left: 35px;
  z-index: 10;
}
.panel-small h1 {
  margin: 0;
}
.panel-small h1 strong {
  display: block;
}
.panel-small .panel-small-content {
  max-width: 294px;
  min-height: 180px;
  display: block;
  /*
  margin-left: auto;
  margin-right: auto;
  */
  position: relative;
}
.panel-small .panel-small-content h1,
.panel-small .panel-small-content a {
  position: absolute;
  left: 20px;
  z-index: 10;
}
.panel-small .panel-small-content h1 {
  top: 15px;
  width: 60%;
  font-size: 24.5px;
}
.panel-small .panel-small-content h1.txt-colour1 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-shadow: 1px 1px 1px #666;
}
.panel-small .panel-small-content a {
  bottom: 20px;
}
.panel-container {
  float: none;
  margin: 0 auto;
}
.panel-container:before,
.panel-container:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.panel-container:after {
  clear: both;
}
.panel-large {
  padding: 0;
}
.panel-large .container,
.panel-large .img-container {
  position: relative;
}
.panel-large .panel-copy-container {
  padding: 0;
  display: table;
  position: absolute;
  left: 35px;
  z-index: 10;
}
.panel-large h1 {
  margin: 0;
}
.panel-large h1 strong {
  display: block;
}
.panel-large > .container {
  display: table;
}
.panel-large .img-and-background-container {
  min-height: 280px;
}
.panel-large .panel-copy-container {
  height: 280px;
  left: 15px;
}
.panel-large .panel-copy {
  display: table-cell;
  vertical-align: middle;
}
.panel-large .panel-copy h1 {
  margin-bottom: 30px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 35px;
  line-height: 1.1em;
}
.panel-large .panel-copy p {
  margin-bottom: 30px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
}
.panel-extra-large,
.panel-Home {
  padding: 0;
}
.panel-extra-large .container,
.panel-Home .container,
.panel-extra-large .img-container,
.panel-Home .img-container {
  position: relative;
}
.panel-extra-large .panel-copy-container,
.panel-Home .panel-copy-container {
  padding: 0;
  display: table;
  position: absolute;
  left: 35px;
  z-index: 10;
}
.panel-extra-large h1,
.panel-Home h1 {
  margin: 0;
}
.panel-extra-large h1 strong,
.panel-Home h1 strong {
  display: block;
}
.panel-extra-large > .container,
.panel-Home > .container {
  display: table;
}
.panel-extra-large .img-and-background-container,
.panel-Home .img-and-background-container {
  min-height: 280px;
}
.panel-extra-large .panel-copy-container,
.panel-Home .panel-copy-container {
  height: 280px;
  left: 15px;
}
.panel-extra-large .panel-copy,
.panel-Home .panel-copy {
  display: table-cell;
  vertical-align: middle;
}
.panel-extra-large .panel-copy h1,
.panel-Home .panel-copy h1 {
  margin-bottom: 30px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 35px;
  line-height: 1.1em;
}
.panel-extra-large .panel-copy p,
.panel-Home .panel-copy p {
  margin-bottom: 30px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
}
.panel-extra-large .panel-copy-container,
.panel-Home .panel-copy-container {
  height: 460px;
  left: 35px;
}
.panel-extra-large .panel-copy h1,
.panel-Home .panel-copy h1 {
  font-size: 49px;
}
.panel-extra-large .panel-copy p,
.panel-Home .panel-copy p {
  font-size: 21px;
}
.panel-extra-large {
  margin-top: -1px;
}
.panel-small-home {
  margin-top: -50px;
}
.panel-small-home .panel-small {
  margin-bottom: 30px;
}
.panel-top-1 {
  border-top: 5px solid #0082c6;
  border-width: 5px 0 0;
}
.panel-top-2 {
  border-top: 5px solid #662d91;
  border-width: 5px 0 0;
}
.panel-top-3 {
  border-top: 5px solid #696b73;
  border-width: 5px 0 0;
}
.panel-top-4 {
  border-top: 5px solid #00aef0;
  border-width: 5px 0 0;
}
.panel-column.pull-right .panel-small {
  float: right !important;
}
.img-and-background-container {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1eff4), color-stop(50%, #f6f5f9), to(#f6f6f8));
  background-image: -webkit-linear-gradient(#f1eff4, #f6f5f9 50%, #f6f6f8);
  background-image: -moz-linear-gradient(top, #f1eff4, #f6f5f9 50%, #f6f6f8);
  background-image: linear-gradient(#f1eff4, #f6f5f9 50%, #f6f6f8);
  background-repeat: no-repeat;
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1eff4', endColorstr='#fff6f6f8', GradientType=0);*/
  zoom: 1;
}
.lt-ie9 .panel-extra-large .panel-copy-container,
.lt-ie9 .panel-large .panel-copy-container {
  width: 55% !important;
}
.lt-ie9 .panel-extra-large h1 {
  color: #333;
}
.lt-ie9 .panel-extra-large h1 strong {
  color: #000000;
}
.lt-ie8 .panel-small-home {
  margin-bottom: 20px;
}
.lt-ie8 .panel-extra-large .panel-copy h1 {
  margin-top: 60px;
}
.lt-ie8 .panel-large .panel-copy h1 {
  margin-top: 80px;
}
.lt-ie8 .panel-large > .container {
  z-index: 1;
}
/****************************************************************/
.panel-Home {
  overflow: hidden;
}
.panel-Home .panel-copy h1 {
  margin-top: -45px;
  margin-bottom: 30px;
}
.panel-Home .panel-copy .panel-copy-end {
  margin-bottom: 40px;
}
.panel-Your-New-Smile .img-and-background-container {
  min-height: 455px;
}
.logo {
  display: block;
  height: 49px;
  width: 180px;
  background: url("../img/spritesheet.png") no-repeat -216px -73px;
  cursor: pointer !important;
}
.logo:hover,
.logo:focus,
.logo:active {
  cursor: pointer !important;
}
.logo h1,
.logo h2 {
  display: none;
}
.accordion-faq {
  margin-bottom: 20px;
  border-top: 1px solid #96989d;
}
.accordion-item {
  padding: 15px 0 15px 5px;
  margin-bottom: 0;
  border-bottom: 1px solid #96989d;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  /*.panel-title { float: left; padding:6px 0 0; font-size:@font-size-base; line-height:1.3;}*/

}
.accordion-item.panel {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.accordion-item h3 {
  margin: 0;
}
.accordion-item h3 a,
.accordion-item .accordion-link {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #000000;
  display: table;
  width: 100%;
}
.accordion-item h3 a:hover,
.accordion-item .accordion-link:hover,
.accordion-item h3 a:focus,
.accordion-item .accordion-link:focus,
.accordion-item h3 a:active,
.accordion-item .accordion-link:active {
  color: #0082c6;
  outline: none;
  text-decoration: none !important;
}
.accordion-item h3 a:before,
.accordion-item .accordion-link:before,
.accordion-item h3 a .old-browser-arrow,
.accordion-item .accordion-link .old-browser-arrow {
  content: "";
  display: block;
  float: left;
  width: 30px;
  height: 30px;
  background: #00aef0 url("../img/spritesheet.png") no-repeat -271px 9px;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.accordion-item h3 a.collapsed:before,
.accordion-item .accordion-link.collapsed:before,
.accordion-item h3 a .old-browser-arrow,
.accordion-item .accordion-link .old-browser-arrow {
  content: "";
  background: #0082c6 url("../img/spritesheet.png") no-repeat -271px -28px;
}
.accordion-item h3:hover a:before,
.accordion-item h3:focus a:before,
.accordion-item h3:active a:before {
  background-color: #00aef0;
}
.accordion-item .panel-title {
  display: table-cell;
  vertical-align: middle;
  float: none;
  padding: 0;
  font-size: 14px;
  line-height: 1.3;
}
.accordion-item .panel-instruction {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  font-size: 14px;
  color: #96989d;
}
.accordion-item .panel-body {
  padding: 25px 15px 10px 0;
}
.accordion-item .panel-body p {
  margin-bottom: 10px;
  color: #696b73;
}
.accordion-item .panel-body strong {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.accordion-item .panel-body a {
  text-decoration: underline;
}
.lt-ie8 .accordion-item a:hover,
.lt-ie8 .accordion-item a:focus {
  text-decoration: none !important;
  cursor: pointer;
}
.lt-ie8 .accordion-item a:hover .old-browser-arrow,
.lt-ie8 .accordion-item a:focus .old-browser-arrow {
  background-color: #00aef0;
}
.lt-ie8 .accordion-item a .old-browser-arrow {
  display: block !important;
  visibility: visible !important;
  margin-right: 10px;
}
.accordion-story .accordion-item {
  padding-left: 15px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: none;
  border-left: none;
  border-right: none;
  -webkit-box-shadow: 3px 4px 5px -1px rgba(0, 0, 0, 0.1);
  box-shadow: 3px 4px 5px -1px rgba(0, 0, 0, 0.1);
}
.accordion-story .accordion-item .story-title {
  font-size: 28px;
  margin-top: 0;
}
.accordion-story .accordion-item p {
  line-height: 1.2;
  margin-bottom: 20px;
}
.accordion-story .accordion-item > img {
  margin-right: 10px;
}
.accordion-story .accordion-item blockquote {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #0082c6;
  font-size: 24.5px;
  line-height: 1.2;
  border: none;
  margin: -10px auto 5px;
  padding-left: 30px;
  padding-right: 30px;
  float: none;
}
.accordion-story .accordion-item blockquote p {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #0082c6;
  font-size: 24.5px;
  line-height: 1.2;
}
.accordion-story .accordion-item blockquote P:last-of-type {
  margin-bottom: 0;
}
.accordion-story .accordion-item blockquote .quote {
  background: url("../img/spritesheet.png") no-repeat -52px -102px;
  height: 25px;
  width: 32px;
  display: inline-block;
  text-indent: -10000em;
  margin-left: -15px;
  position: relative;
  top: -5px;
}
.accordion-story .accordion-item blockquote + p {
  clear: both;
}
.accordion-story .accordion-item .accordion-controls {
  list-style: none;
  padding: 0;
}
.accordion-story .accordion-item .accordion-controls li {
  float: left;
  margin-right: 15px;
  width: 47%;
}
.accordion-story .accordion-item .accordion-controls li:last-of-type {
  margin-right: 0;
}
.accordion-story .accordion-item .accordion-controls li .btn {
  white-space: normal;
  width: 100%;
}
.accordion-story .accordion-item .results-gallery .result-item {
  max-width: 160px;
  margin-right: 15px;
}
.accordion-story .accordion-item .results-gallery .result-item:last-of-type {
  margin-right: 0;
}
.accordion-story .accordion-item .results-gallery p {
  margin: 10px 0 13px;
  font-size: 17.5px;
}
.accordion-story .accordion-item .panel-body {
  padding-top: 20px;
}
.accordion-story .accordion-item .panel-body p:last-of-type {
  margin-bottom: 5px;
}
.lt-ie9 .accordion-story .panel-body {
  padding-bottom: 0;
}
.lt-ie9 .accordion-story blockquote {
  margin-top: 0;
  margin-bottom: 20px;
}
.lt-ie9 .accordion-story .results-gallery {
  margin-right: 0;
}
.lt-ie9 .accordion-story .accordion-controls li.last {
  margin-right: 0 !important;
}
.lt-ie8 .accordion-story .accordion-item {
  padding-bottom: 0;
}
.lt-ie8 .accordion-story .panel-body {
  margin-top: -15px;
  padding-top: 0;
}
.lt-ie8 .accordion-story blockquote .quote {
  text-indent: 0;
  font-size: 0;
}
.lt-ie8 .accordion-story .accordion-controls a {
  width: auto !important;
}
.lt-ie8 .accordion-story .results-gallery {
  float: left !important;
  width: auto !important;
  padding: 0 !important;
}
.social-links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.social-links > li {
  padding-bottom: 0 !important;
  margin-right: 8px;
  float: left;
}
.social-links > li a {
  display: block;
  height: 35px;
  width: 35px;
  background-color: #0082c6;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.social-links > li a:hover,
.social-links > li a:focus,
.social-links > li a:active {
  background-color: #00aef0;
}
.social-links > li a span {
  display: block;
  height: 100%;
  width: 100%;
  background: url("../img/spritesheet.png") no-repeat;
  text-indent: -100000em;
}
.social-links > li:last-of-type {
  margin-right: 0;
}
.social-links .google span {
  background-position: -2px -2px;
}
.social-links .facebook span {
  background-position: -44px -2px;
}
.social-links .twitter span {
  background-position: -84px -2px;
}
.lt-ie9 .social-links li a {
  background: url("../img/spritesheet.png") no-repeat;
  background-position: -2px -52px;
  cursor: pointer;
}
.lt-ie9 .social-links li a:hover,
.lt-ie9 .social-links li a:focus,
.lt-ie9 .social-links li a:active {
  background-position: -51px -52px;
}
.modal-dialog {
  width: 50% !important;
  padding-top: 75px;
}
.modal-dialog .modal-content {
  border-radius: 0;
}
.modal-dialog .modal-body {
  margin: 40px auto;
  float: none !important;
}
.modal-dialog form,
.modal-dialog .form {
  width: 75%;
  margin-top: 30px;
  margin-bottom: 30px;
}
.modal-dialog .close {
  background-color: #0082c6;
  padding: 6px 12px 9px;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #ffffff;
  font-weight: normal;
  margin: 15px 5px 0 0;
  z-index: 10;
  position: relative;
}
.modal-dialog .close:hover,
.modal-dialog .close:focus,
.modal-dialog .close:active {
  background-color: #00aef0;
}
#form-info h1,
#form-info .form-title {
  margin-bottom: 20px;
}
#form-info p {
  line-height: 1.3;
}
#form-info .form-info-intro {
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none !important;
}
form input.btn-primary,
form .has-warning input.btn-primary {
  margin-top: 15px;
  background: #0082c6 url("../img/arrow-right-1.png") no-repeat 80% 50%;
  text-align: center;
  width: 33%;
}
form input.form-control,
form .has-warning input.form-control,
form input.form-control:focus,
form .has-warning input.form-control:focus {
  background-color: #f3f3f3;
  border-color: #c1c1c1;
  border-radius: 0;
}
form input:invalid,
form .has-warning input:invalid {
  outline: none;
  border-color: red;
}
form input:-moz-submit-invalid,
form .has-warning input:-moz-submit-invalid {
  outline: none;
  border-color: red;
}
form input:valid,
form .has-warning input:valid,
form input:invalid:valid,
form .has-warning input:invalid:valid {
  border-color: #c1c1c1;
}
form .help-block ul {
  list-style: none;
  padding-left: 0;
}
form .has-success .form-control:focus {
  color: #0082c6;
  border-color: #00aef0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(193,193,193,.55);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(193,193,193,.55);
}
form .has-error .form-control,
form .has-warning .form-control,
form .has-error .form-control:focus,
form .has-warning .form-control:focus {
  color: #0082c6;
  outline: none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(193,193,193,.55);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(193,193,193,.55);
}
form .has-error .help-block,
form .has-warning .help-block {
  color: red;
}
form .has-error .form-control,
form .has-error .form-control:focus {
  border-color: red !important;
}
form label {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-weight: normal;
}
form label sup {
  top: -0.3em;
}
.js-form input:invalid {
  border-color: #c1c1c1;
}
.lt-ie9 .modal-body {
  margin-top: 10px;
  padding-bottom: 0;
}
.lt-ie8 .input-sm {
  height: 20px !important;
}
.no-padding {
  padding: 0;
}
.no-padding-left {
  padding-left: 0;
}
.no-padding-right {
  padding-right: 0;
}
.no-margin-top {
  margin-top: 0 !important;
}
.marg-bottom {
  margin-bottom: 15px;
}
.marg-bottom-large {
  margin-bottom: 30px;
}
hr {
  margin: 0;
  clear: both;
}
/*Browser specific items*/
.lt-ie8 .container {
  zoom: 1;
  width: 970px;
}
.lt-ie8 .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11 {
  float: left;
}
.lt-ie8 .col-lg-pull-12 {
  right: 100%;
}
.lt-ie8 .col-lg-pull-11 {
  right: 91.66666666666666%;
}
.lt-ie8 .col-lg-pull-10 {
  right: 83.33333333333334%;
}
.lt-ie8 .col-lg-pull-9 {
  right: 75%;
}
.lt-ie8 .col-lg-pull-8 {
  right: 66.66666666666666%;
}
.lt-ie8 .col-lg-pull-7 {
  right: 58.333333333333336%;
}
.lt-ie8 .col-lg-pull-6 {
  right: 50%;
}
.lt-ie8 .col-lg-pull-5 {
  right: 41.66666666666667%;
}
.lt-ie8 .col-lg-pull-4 {
  right: 33.33333333333333%;
}
.lt-ie8 .col-lg-pull-3 {
  right: 25%;
}
.lt-ie8 .col-lg-pull-2 {
  right: 16.666666666666664%;
}
.lt-ie8 .col-lg-pull-1 {
  right: 8.333333333333332%;
}
.lt-ie8 .col-lg-pull-0 {
  right: 0%;
}
.lt-ie8 .col-lg-push-12 {
  left: 100%;
}
.lt-ie8 .col-lg-push-11 {
  left: 91.66666666666666%;
}
.lt-ie8 .col-lg-push-10 {
  left: 83.33333333333334%;
}
.lt-ie8 .col-lg-push-9 {
  left: 75%;
}
.lt-ie8 .col-lg-push-8 {
  left: 66.66666666666666%;
}
.lt-ie8 .col-lg-push-7 {
  left: 58.333333333333336%;
}
.lt-ie8 .col-lg-push-6 {
  left: 50%;
}
.lt-ie8 .col-lg-push-5 {
  left: 41.66666666666667%;
}
.lt-ie8 .col-lg-push-4 {
  left: 33.33333333333333%;
}
.lt-ie8 .col-lg-push-3 {
  left: 25%;
}
.lt-ie8 .col-lg-push-2 {
  left: 16.666666666666664%;
}
.lt-ie8 .col-lg-push-1 {
  left: 8.333333333333332%;
}
.lt-ie8 .col-lg-push-0 {
  left: 0%;
}
.lt-ie8 .col-lg-offset-12 {
  margin-left: 100%;
}
.lt-ie8 .col-lg-offset-11 {
  margin-left: 91.66666666666666%;
}
.lt-ie8 .col-lg-offset-10 {
  margin-left: 83.33333333333334%;
}
.lt-ie8 .col-lg-offset-9 {
  margin-left: 75%;
}
.lt-ie8 .col-lg-offset-8 {
  margin-left: 66.66666666666666%;
}
.lt-ie8 .col-lg-offset-7 {
  margin-left: 58.333333333333336%;
}
.lt-ie8 .col-lg-offset-6 {
  margin-left: 50%;
}
.lt-ie8 .col-lg-offset-5 {
  margin-left: 41.66666666666667%;
}
.lt-ie8 .col-lg-offset-4 {
  margin-left: 33.33333333333333%;
}
.lt-ie8 .col-lg-offset-3 {
  margin-left: 25%;
}
.lt-ie8 .col-lg-offset-2 {
  margin-left: 16.666666666666664%;
}
.lt-ie8 .col-lg-offset-1 {
  margin-left: 8.333333333333332%;
}
.lt-ie8 .col-lg-offset-0 {
  margin-left: 0%;
}
.lt-ie8 .col-lg-12 {
  width: 100%;
}
.lt-ie8 .col-lg-4 {
  width: 33%;
}
.lt-ie8 .col-lg-3 {
  width: 24%;
}
body {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
h1 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  line-height: 1.2;
}
h1 strong {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.lt-ie9 h1 strong {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 900;
}
.txt-colour1 {
  color: #ffffff;
}
.txt-colour2 {
  color: #000000;
}
.txt-colour3 {
  color: #0082c6;
}
.txt-colour4 {
  color: #696b73;
}
